﻿

.WebpageId22 .beItemContent h1,
.WebpageId22 .beItemContent h2,
.WebpageId22 .beItemContent h3,
.WebpageId22 .beItemContent h4,
.WebpageId22 .beItemContent h5,
.WebpageId22 .beItemContent h6 {
    color: #ED028C;
}

.ParentWebpageId22 .beItemContent h1,
.ParentWebpageId22 .beItemContent h2,
.ParentWebpageId22 .beItemContent h3,
.ParentWebpageId22 .beItemContent h4,
.ParentWebpageId22 .beItemContent h5,
.ParentWebpageId22 .beItemContent h6 {
    color: #ED028C;
}

.ParentWebpageId28 .beItemContent h1,
.ParentWebpageId28 .beItemContent h2,
.ParentWebpageId28 .beItemContent h3,
.ParentWebpageId28 .beItemContent h4,
.ParentWebpageId28 .beItemContent h5,
.ParentWebpageId28 .beItemContent h6 {
    color: #ED028C;
}

.WebpageId74 .beItemContent h1,
.WebpageId74 .beItemContent h2,
.WebpageId74 .beItemContent h3,
.WebpageId74 .beItemContent h4,
.WebpageId74 .beItemContent h5,
.WebpageId74 .beItemContent h6 {
    color: #2AA586;
}

.ParentWebpageId74 .beItemContent h1,
.ParentWebpageId74 .beItemContent h2,
.ParentWebpageId74 .beItemContent h3,
.ParentWebpageId74 .beItemContent h4,
.ParentWebpageId74 .beItemContent h5,
.ParentWebpageId74 .beItemContent h6 {
    color: #2AA586;
}


.WebpageId22 .beItemContent a,
.WebpageId22 .beItemContent a:visited,
.WebpageId22 .beItemContent a:hover {
    color: #ED028C;
}

.ParentWebpageId22 .beItemContent a,
.ParentWebpageId22 .beItemContent a:visited,
.ParentWebpageId22 .beItemContent a:hover {
    color: #ED028C;
}

.ParentWebpageId28 .beItemContent a,
.ParentWebpageId28 .beItemContent a:visited,
.ParentWebpageId28 .beItemContent a:hover {
    color: #ED028C;
}

.WebpageId74 .beItemContent a,
.WebpageId74 .beItemContent a:visited,
.WebpageId74 .beItemContent a:hover {
    color: #2AA586;
}

.ParentWebpageId74 .beItemContent a,
.ParentWebpageId74 .beItemContent a:visited,
.ParentWebpageId74 .beItemContent a:hover {
    color: #2AA586;
}

.ModuleBlockEditor #breadcrumbs {
    padding: 0 25px 0 25px;
}

/*.BlockEditorFullScreenWidthEnabled #blockEditor > .beContainer > .beItemContainer {
    max-width: 1350px;
}*/

.blockEditor > .beContainerBlock.HintergrundGrau,
.BlockEditorFullScreenWidthEnabled .blockEditor > .beContainer.HintergrundGrau,
.blockEditor > .beContainerBlock.HintergrundBeige,
.BlockEditorFullScreenWidthEnabled .blockEditor > .beContainer.HintergrundBeige {
    color: #333333;
    padding-top: 50px;
    margin-bottom: 50px;
    margin-top: 20px;
    max-width: 100%;
}

.blockEditor > .beContainerBlock.HintergrundGrau,
.BlockEditorFullScreenWidthEnabled .blockEditor > .beContainer.HintergrundGrau {
    background-color: #E9EAEA;
}

.blockEditor > .beContainerBlock.HintergrundBeige,
.BlockEditorFullScreenWidthEnabled .blockEditor > .beContainer.HintergrundBeige {
    background-color: #F8F5EF;
}

.blockEditor > .beContainerBlock.HintergrundGrau .beContainerBlock,
.BlockEditorFullScreenWidthEnabled .blockEditor > .beContainer.HintergrundGrau .beContainerBlock
.blockEditor > .beContainerBlock.HintergrundBeige .beContainerBlock,
.BlockEditorFullScreenWidthEnabled .blockEditor > .beContainer.HintergrundBeige .beContainerBlock {
    margin-bottom: 0;
    padding-bottom: 0;
}

.blockEditor > .beContainerBlock.HintergrundGrau .beFieldDataTypecKEditorText,
.BlockEditorFullScreenWidthEnabled .blockEditor > .beContainer.HintergrundGrau .beFieldDataTypecKEditorText,
.blockEditor > .beContainerBlock.HintergrundBeige .beFieldDataTypecKEditorText,
.BlockEditorFullScreenWidthEnabled .blockEditor > .beContainer.HintergrundBeige .beFieldDataTypecKEditorText {
    padding-bottom: 30px;
}

.beItem[data-itemname="Card"]
{
    background-color: #fff;
}

.beContainerBlock [data-itemname="ImageSlider"] {
    margin-bottom: 0;
    padding-bottom: 0;
}

.HintergrundGrau .beContainerBlock [data-itemname="ImageSlider"],
.HintergrundBeige .beContainerBlock [data-itemname="ImageSlider"] {
    margin-bottom: 40px;
}

.home .beItem[data-itemname="Card"] {
    background-color: #fff;
}

.beItem[data-itemname="Card"] {
    background-color: #E9EAEA;
}

.beItem[data-itemname="Card"] .fa-solid {
    font-size: 35px;
    color: #878787;
}

.beItem[data-itemname="Card"]:hover .fa-solid {
    color: #C3193A;
}

.ParentWebpageId22 .beItem[data-itemname="Card"]:hover .fa-solid {
    color: #ED028C;
}

@media screen and (max-width: 1279.9px) {
    .HomeIntro #introContainer {
        font-size: 40px;
    }
}

@media screen and (max-width: 680px) {
    .HomeIntro #introContainer {
        display: block;
        font-size: 35px;
        text-align: center;
    }
}